apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - namespace.yaml
  - ingressroute.yaml
  - dex-config.secret.yaml
  - ../../../../apps/dex/
configMapGenerator:
  - name: dex-values
    namespace: flux-system
    files:
      - values.yaml=values.yaml
configurations:
  - kustomizeconfig.yaml
